if minetest.get_modpath("default") ~= nil then

	if minetest.get_modpath("dye") ~= nil then

		if minetest.get_modpath("wool") ~= nil then

minetest.register_craftitem({"paintings_lib:painting_1x1_blank"})

minetest.register_craft({
	output = "paintings_lib:painting_1x1_blank",
	recipe = {
		{"default:stick", "default:stick", "default:stick"},
		{"default:stick", "", "default:stick"},
		{"default:stick", "default:stick", "default:stick"},
	}
})

		end
	end
end
